.redes{       
    font-weight: bold;
    line-height: 53px;    
    z-index: 1100;
    text-decoration: none;
    color: #fff;
    font-style: italic;
    top: 250px;    
}
.redes span{color: #FFF;}

.app{ background: url(../images/play.png) no-repeat #0e1116;}
.fb{ background: url(../images/facebook.png) no-repeat #0c2a6a; }
.tw{ background: url(../images/twitter.png) no-repeat #01a6de; }
.yt{ background: url(../images/youtube.png) no-repeat #ff171d; }
.tel{ background: url(../images/telefono.png) no-repeat #4c4c4c; }

@media screen and (min-width:1156px), screen and (min-width:850px) and (max-width:999px) {
    .redes{position: fixed;}    
    .redes span{
        margin-left: 60px;
        display: block;
    }
}


@media screen and (max-width:849px){
    .redes{display: none;}   
}

@media screen and (min-width:1000px) and (max-width:1155px){    
    /*.redes{
        width: 52px; 
        left: 50%;         
        padding: 0px; 
        top: 45px;
        width: 35px;
        height: 35px;
        background-size: 30px 30px;
        position: absolute;
    }
    
    .app{ margin-left: 305px;  }
    .fb{  margin-left: 345px;  }
    .tw{  margin-left: 385px;  }
    .yt{  margin-left: 425px;  }
    .tel{  margin-left: 465px;  }*/
    .redes{position: fixed;}    
    .redes span{
        margin-left: 60px;
        display: block;
    }
}

